.mensaje {
    padding-left: 5vw;
    padding-right: 5vw;
    text-align: center;
    font-size: 1.5em;
    color: #267356;
}

@-webkit-keyframes puff-in-center {
    0% {
      -webkit-transform: scale(2);
      transform: scale(2);
      -webkit-filter: blur(4px);
      filter: blur(4px);
      opacity: 0;
    }
    100% {
      -webkit-transform: scale(1);
      transform: scale(1);
      -webkit-filter: blur(0px);
      filter: blur(0px);
      opacity: 1;
    }
  }
  @keyframes puff-in-center {
    0% {
      -webkit-transform: scale(4);
      transform: scale(4);
      -webkit-filter: blur(8px);
      filter: blur(8px);
      color: #74F7D2;
      opacity: 0;
    }
    100% {
      -webkit-transform: scale(1);
      transform: scale(1);
      -webkit-filter: blur(0px);
      filter: blur(0px);
      opacity: 1;
    }
  }
  
.puff-in-center {
	-webkit-animation: puff-in-center cubic-bezier(0.550, 0.055, 0.675, 0.190) 0.4s 1 ;
	animation: puff-in-center cubic-bezier(0.550, 0.055, 0.675, 0.190) 0.4s 1 ;
}
  